body {
	margin: 0;
	padding: 0;
	background-image: none;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333;
	}

input, textarea, select {
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	}

* html form {
	margin: 0; padding: 0;
	}
.description a {
	text-decoration:none;
}

a.visitsitebut {
	background: url('http://www.onlinegambling.com/resources/designimg/index_visitsite.png') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.visitsitebut:hover {
	background: url('http://www.onlinegambling.com/resources/designimg/index_visitsite.png') no-repeat;
	background-position: 0 -25px;
	}

.404pagebtn a {
	background: linear-gradient(to bottom, #b7242e, #b7242e) repeat scroll 0% 0% #b7242e;
	float:left;
    font-weight: bold;
    color: #FFF;
    padding: 10px;
    margin-left: 22%;
    border: 1px solid #25729A;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
    margin-top: 20px;
    font-size: 1em !important;
 text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
   }
.404pagebtn a:hover{
	background: linear-gradient(to bottom, #CC656C, #CC656C) repeat scroll 0% 0% #CC656C;
	float:left;
    font-weight: bold;
    color: #FFF;
    padding: 10px;
    margin-left: 22%;
    border: 1px solid #25729A;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
    font-size: 1em !important;
}
.scroll-top-wrapper {
width: 50px;
height: 45px;
display: block;
margin-bottom: 7px;
margin-left: 14px;
background: url('http://www.onlinegambling.com/resources/img/small-arrow.png') no-repeat scroll center center #DDD;
border-radius: 15px;
transition: all 1s ease 0s;
position: fixed;
bottom: 50px;
right:5%;
visibility:hidden;
}

.OGOddsBetTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;

	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;

	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;

	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.OGOddsBetTable table{
	 border-collapse: collapse;
	 border-spacing: 0;
	 width:100%;
	 height:100%;
	 margin:0px;padding:0px;
 }.OGOddsBetTable tr:last-child td:last-child {
	  -moz-border-radius-bottomright:0px;
	  -webkit-border-bottom-right-radius:0px;
	  border-bottom-right-radius:0px;
  }
.OGOddsBetTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.OGOddsBetTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.OGOddsBetTable tr:last-child td:first-child{
	 -moz-border-radius-bottomleft:0px;
	 -webkit-border-bottom-left-radius:0px;
	 border-bottom-left-radius:0px;
 }.OGOddsBetTable tr:hover td{

  }
.OGOddsBetTable tr:nth-child(odd){ background-color:#d1d1d1; }
.OGOddsBetTable tr:nth-child(even)    { background-color:#ffffff; }.OGOddsBetTable td{
																	   vertical-align:middle;


																	   border:1px solid #000000;
																	   border-width:0px 1px 1px 0px;
																	   text-align:left;
																	   padding:7px;
																	   font-size:12px;
																	   font-family:Arial;
																	   font-weight:normal;
																	   color:#000000;
																   }.OGOddsBetTable tr:last-child td{
																		border-width:0px 1px 0px 0px;
																	}.OGOddsBetTable tr td:last-child{
																		 border-width:0px 0px 1px 0px;
																	 }.OGOddsBetTable tr:last-child td:last-child{
																		  border-width:0px 0px 0px 0px;
																	  }
.OGOddsBetTable tr:first-child td{
	background:-o-linear-gradient(bottom, #6699cc 5%, #6699cc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #6699cc) );
	background:-moz-linear-gradient( center top, #6699cc 5%, #6699cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#6699cc");	background: -o-linear-gradient(top,#6699cc,6699cc);

	background-color:#6699cc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:15px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.OGOddsBetTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #6699cc 5%, #6699cc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #6699cc) );
	background:-moz-linear-gradient( center top, #6699cc 5%, #6699cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#6699cc");	background: -o-linear-gradient(top,#6699cc,6699cc);

	background-color:#6699cc;
}
.OGOddsBetTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.OGOddsBetTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.OGQuickLinks {margin-bottom:30px; width:100%;}
.OGQuickLinks a {margin-left:12.4px;
float:left;}

.scroll-top-wrapper:hover {
  background-color: #777;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}
.scroll-top-inner {
	margin-top:55px;
display: block;
font: 10px/100% Arial,Helvetica,sans-serif;
text-transform: uppercase;
text-decoration: none;
transition: all 1s ease 0s;
}
/*
textarea, select {
	border: 1px solid #555;
	background-color: #cde;
	}

.contenttable input {
	border: 1px solid #555;
	background-color: #cde;
	} */

img {
	border: none;
	}

.hide {
	display: none;
	visibility: hidden;
	}

hr {
	background-color: #eee;
	color: #eee;
	border: none;
	height: 1px;
	}

a {
	color: #0000ff;
	}

a:hover {
	text-decoration: none;
	}

#container {
	text-align: left;
	max-width: 992px;
	margin: 0 auto;
	}

h1 {
	margin: 0;
	padding: 0;
	}

h2 {
	margin: 0;
	padding: 0;
	}

h3 {
	margin: 0;
	padding: 0;
	}

h4 {
	margin: 0;
	padding: 0;
	}

h5 {
	margin: 0;
	padding: 0;
	}

.alignright {
	float: right;
	}

.center {
	text-align: center;
	}

.alignleft {
	float: left;
	}

.clear {
	clear: both;
	}

p {
	padding: 7px 3px;
	margin: 0;
	}

#contentpage_leftcol ul, .subpagecontent ul {
	list-style-type: none;
	padding-left: 0;
	}

#contentpage_leftcol ul li, .subpagecontent ul li {
	background: url('../../designimg/list-item-arrow.gif') no-repeat;
	background-position: center left;
	margin-left: 25px;
	padding-left: 10px;
	padding-bottom: 2px;
	}

.subpagecontent .bonusbox .boxad ul {margin: 0 !important; padding: 0;}
.subpagecontent .bonusbox .boxad ul li {margin: 0 !important; padding: 0; line-height: 1.6em !important;}

.dotted {
	background: url('../../designimg/hr_dottedbg.gif') repeat-x;
	height: 1px;
	color: #fff;
	background-color: #fff;
	margin: 4px 0;
	}
.logo img {padding-left:5px;}
.tp5logo { 
 		background-image: url('../../img/logo-sprite-newv2.png'); 
 		display:block;
 	    height:45px;
 	    width:80px;
 	    margin-left:10px;
 	}
 	.tp5-titan { 
 		background-position: -167px -52px;}
 		.tp5-classycoin {
 			background-position: -1180px -52px; }
 		.tp5-winpalace {
 			background-position: 0px -52px;
 		}
 		.tp5-grandparker {
 			background-position: -837px -52px;
 		}
 		.tp5-locopanda {
 			background-position: -923px -2px; 
 		}
 		.tp5-europa{
 			background-position: -419px -2px ;
 		}
  		.tp5-spinpalace{
            background-position: 0px -2px ;
 		}
 		.tp5-rubyfortune{
 			background-position: -167px -2px;
 		}
 		.tp5-allslots{
 			background-position: -84px -2px; 
 		}
 		.tp5-casinotitan {
 			background-position: -1589px -52px;
 		}
		
		#notifiernew {
			height:25px;
    margin-top: 4px;
    padding-left: 4px;
    padding-top: 4px;
    margin-bottom: 5px;
    background-color: #F2F3F4;
    border-bottom: 1px solid #D8DDDD;
}
#notifiernew h1{ float:left;
font-size:1.5em; 
color:#5e5e5e;
height:auto;
}
#notifiernew span, #newsnotifier span {
    float: right;
    padding: 10px 5px 0px 0px!important;
        padding-top: 15px;
        padding-right-value: 5px;
        padding-bottom: 0px;
        padding-left-value: 0px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
    color: #7D8D90;
   }
   @media only screen and (max-width: 991px){
	#header .logo img {
		display:none!important;
	}
	#header .logo {background: url('http://www.onlinegambling.com/resources/designimg/og_logo.jpg') no-repeat scroll 100% transparent; width:26%;
	}
   }
 		@media only screen and (max-width: 767px){
	.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
    display:none;
}
#notifiernew span, #newsnotifier span {
   display:none;
   }
   	#header .logo {background: url('http://www.onlinegambling.com/resources/designimg/og_logo_mobile.png') no-repeat scroll 100% 7px transparent; width:26%;

		}
		#notifiernew {height:auto;}
		#notifiernew h1 { float:none;}
	}
